predictRSR {ptest} | R Documentation

## Quantile computation for the RSR model

### Description

Compute the estimated quantiles of the required statistics from a given RSR model

### Usage

    predictRSR(n, tableRSR)

### Arguments

`n` | Length of series.
`tableRSR` | The RSR fitted models for the required statistic.

### Value

a vector of all the estimated quantiles at pc for specidifed sample sizes n from a given RSR model.

### Author(s)

Yuanhao Lai

[Package ptest version 1.0-8 Index]